Subject: bug#175: 23.0.60; VCS problem when loading

From: David Kastrup <[email-masked]>
Date: Fri, 25 Jul 2008 20:57:03 +0200

Chong Yidong <[email-masked]> writes:

>> This happens when loading the desktop, but is likely not related.
>>
>> Debugger entered--Lisp error: (error "Variable binding depth exceeds max-specpdl-size")
>>   find-auto-coding("/home/dak/tex/tr/troeltsch.cls,v" 8192)
>>   set-auto-coding("/home/dak/tex/tr/troeltsch.cls,v" 8192)
>>   insert-file-contents("/home/dak/tex/tr/troeltsch.cls,v" nil 0 8192)
>>   vc-insert-file("/home/dak/tex/tr/troeltsch.cls,v" "^[0-9]")
>
> Does this still happen, or has it been fixed in the meantime?

Well, I have just updated my Emacs.  At the current point of time, I
don't appear to see the problems with debug-on-error set to t.

-- 
David Kastrup, Kriemhildstr. 15, 44793 Bochum